Browse code

chore: Upgrade dependencies

Payson Wallach authored on 21/03/2021 23:00:01
Showing 2 changed files

... ...
@@ -10,7 +10,7 @@
10 10
       "devDependencies": {
11 11
         "@commitlint/cli": "^12.1.0",
12 12
         "@commitlint/config-conventional": "^12.1.0",
13
-        "husky": "^5.1.3",
13
+        "husky": "^5.2.0",
14 14
         "npm-run-all": "^4.1.5",
15 15
         "prettier": "^2.2.1",
16 16
         "prettier-package-json": "^2.1.3",
... ...
@@ -1894,9 +1894,9 @@
1894 1894
       "dev": true
1895 1895
     },
1896 1896
     "node_modules/husky": {
1897
-      "version": "5.1.3",
1898
-      "resolved": "https://registry.npmjs.org/husky/-/husky-5.1.3.tgz",
1899
-      "integrity": "sha512-fbNJ+Gz5wx2LIBtMweJNY1D7Uc8p1XERi5KNRMccwfQA+rXlxWNSdUxswo0gT8XqxywTIw7Ywm/F4v/O35RdMg==",
1897
+      "version": "5.2.0",
1898
+      "resolved": "https://registry.npmjs.org/husky/-/husky-5.2.0.tgz",
1899
+      "integrity": "sha512-AM8T/auHXRBxlrfPVLKP6jt49GCM2Zz47m8G3FOMsLmTv8Dj/fKVWE0Rh2d4Qrvmy131xEsdQnb3OXRib67PGg==",
1900 1900
       "dev": true,
1901 1901
       "funding": [
1902 1902
         {
... ...
@@ -5137,9 +5137,9 @@
5137 5137
       "dev": true
5138 5138
     },
5139 5139
     "husky": {
5140
-      "version": "5.1.3",
5141
-      "resolved": "https://registry.npmjs.org/husky/-/husky-5.1.3.tgz",
5142
-      "integrity": "sha512-fbNJ+Gz5wx2LIBtMweJNY1D7Uc8p1XERi5KNRMccwfQA+rXlxWNSdUxswo0gT8XqxywTIw7Ywm/F4v/O35RdMg==",
5140
+      "version": "5.2.0",
5141
+      "resolved": "https://registry.npmjs.org/husky/-/husky-5.2.0.tgz",
5142
+      "integrity": "sha512-AM8T/auHXRBxlrfPVLKP6jt49GCM2Zz47m8G3FOMsLmTv8Dj/fKVWE0Rh2d4Qrvmy131xEsdQnb3OXRib67PGg==",
5143 5143
       "dev": true
5144 5144
     },
5145 5145
     "import-fresh": {
... ...
@@ -24,7 +24,7 @@
24 24
   "devDependencies": {
25 25
     "@commitlint/cli": "^12.1.0",
26 26
     "@commitlint/config-conventional": "^12.1.0",
27
-    "husky": "^5.1.3",
27
+    "husky": "^5.2.0",
28 28
     "npm-run-all": "^4.1.5",
29 29
     "prettier": "^2.2.1",
30 30
     "prettier-package-json": "^2.1.3",